@charset "utf-8";
/* CSS Document */
.blueskybordered-searchform input{
	border-style:solid;
	border-color:#0001d6;
	border-width:1px;
	width:130px;
	height:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#001d62;
}
.blueskybordered-searchform label {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#001d62;
}
div.graywall-mod-forum-login {
	width:192px;
	margin:1px 0px 0 8px;
	padding:0px 0px 10px 0px;
	background:url(../../images/background/graywall-loginforum.jpg) no-repeat right bottom;
}
div.graywall-mod-forum-login form.login {
	display:block;
	float:left;
	margin:0px;
	padding:0px;
}
div.graywall-mod-forum-login form.login fieldset {
	display:block;
	float:left;
	border:0px none;
	margin:0px;
	padding:0px;

}
div.graywall-mod-forum-login form.login input.text,
div.graywall-mod-forum-login form.login input.passwd {
	display:block;
	float:left;
	clear:none;
	border:1px solid #000;
	width:155px;
	height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000;
	margin:0px;
	padding:0px;
}

div.graywall-mod-forum-login form.login input.remind {
	display:block;
	float:left;
	clear:none;
	border:1px solid #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000;
	margin:0px 3px 0px 0px;
	padding:0px;
}
div.graywall-mod-forum-login form.login input.button {
	display:block;
	float:right;
	clear:none;
	border:0px none #000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	background:url(../../images/background/graywall-login-button2.jpg) repeat-y 0 0;
	color:#0f1013;
	margin:0px 16px 0px 0px;
	padding:0px 0px 5px 0px;
	width:120px;
	height:40px;
	cursor:default;
}
div.graywall-mod-forum-login form.login label {
	display:block;
	float:left;
	clear:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	width:155px;
	margin:0px;
	padding:2px 0 2px 0;

}
div.graywall-mod-forum-login form.login fieldset p {
	display:block;
	float:left;
	clear:both;
	width:170px;
	padding:2px 0px 0 16px;
	margin:0px;
}
div.graywall-mod-forum-login form.login fieldset p.headline {
	display:block;
	float:left;
	clear:both;
	width:175px;
	height:20px;
	background-color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-indent:10px;
	line-height:20px;
	color:#FFF;
	padding:0px 0px 0px 0px;
	margin:2px 0px 4px 7px;
}
div.graywall-mod-forum-login form.login ul.links {
	display:block;
	float:left;
	clear:none;
	list-style-type:none;
	list-style-position:inside;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFF;
	width:155px;
	margin:0px 0px 0px 0px;
	padding:0px 0 3px 10px;
}
div.graywall-mod-forum-login form.login ul.links li {
	margin: 2px 0px 2px 0px;
	padding:0px 2px 0px 6px;
}
div.graywall-mod-forum-login form.login ul.links li a {
	color:#FFF;
}
div.graywall-mod-forum-login form.logout {
	display:block;
	float:left;
	margin:0px;
	padding:0px;
}
div.graywall-mod-forum-login form.logout div.hiname {
	display:block;
	float:left;
	clear:both;
	width:170px;
	padding:2px 0px 0 16px;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;

}
div.graywall-mod-forum-login form.logout div.hiname a {
	color:#98c5ec;
}
div.graywall-mod-forum-login form.logout div.avatar {
	display:block;
	float:left;
	clear:both;
	width:170px;
	padding:2px 0px 0 16px;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;

}
div.graywall-mod-forum-login form.logout div.avatar a img {
	border:1px solid #000;
	margin:0px 0px 0px 25px;
}
div.graywall-mod-forum-login form.logout div.lastvisit {
	display:block;
	float:left;
	clear:both;
	width:170px;
	padding:2px 0px 0 16px;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;

}
div.graywall-mod-forum-login form.logout div.lastvisit ul {
	display:block;
	float:left;
	clear:none;
	list-style-type:none;
	list-style-position:inside;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFF;
	margin:0px;
	padding:0px;
}
div.graywall-mod-forum-login form.logout div.links {
	display:block;
	float:left;
	clear:both;
	width:170px;
	padding:2px 0px 0 16px;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;

}
div.graywall-mod-forum-login form.logout ul.links {
	display:block;
	float:left;
	clear:none;
	list-style-type:none;
	list-style-position:inside;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFF;
	width:155px;
	margin:0px 0px 0px 0px;
	padding:0px 0 3px 10px;
}
div.graywall-mod-forum-login form.logout ul.links li {
	display:block;
	float:left;
	clear:both;
	margin: 2px 0px 2px 0px;
	padding:0px 2px 0px 6px;
}
div.graywall-mod-forum-login form.logout ul.links li a {
	color:#FFF;
}
div.graywall-mod-forum-login form.logout ul.links li.mym a  {
	font-weight:bold;
}
div.graywall-mod-forum-login form.logout ul.links li.myprofile a,
div.graywall-mod-forum-login form.logout ul.links li.recent a,
div.graywall-mod-forum-login form.logout ul.links li.mypost a {
	color:#98c5ec;
	font-weight:bold;
	font-style:italic;
}
div.graywall-mod-forum-login form.logout input.button {
	display:block;
	float:left;
	clear:none;
	border:0px none #000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	background:url(../../images/background/graywall-login-button2.jpg) repeat-y 0 0;
	color:#0f1013;
	margin:0px 0px auto 18px;
	padding:0px 0px 5px 0px;
	width:120px;
	height:40px;
	cursor:default;
}